
/* newFX_body部分 */
.newFX_body{
  padding: 90px 460px 150px 460px;
  font-family: "SourceHanSansSC-Medium";
}

/* 标题 */
.newFX_title p{
  font-size: 42px;
  letter-spacing: 2px;
  line-height: 60px;
  color: #222222;
}
.newFX_title span{
  display: inline-block;
  margin-top: 20px;
  font-size: 16px;
  font-weight: 400;
  color: #888888;
}

/* 图片 */
.newFX_img{
  width: 100%;
  margin-bottom: 20px;
}
.small_tltle{
  font-size: 12px !important;
  color: #888888 !important;
  margin-bottom: 10px !important;
}


/* 新闻内容 */
.newFX_text{
  margin: 15px 0 0 0;
  text-align: justify;
}
.newFX_text img{
  max-width: 100%;
  display: block;
  margin: 0 auto;
}
.newFX_text p{
  font-size: 16px;
  margin: 0 0 20px 0;
  line-height: 30px;
  color: #222222;
  text-align: justify;
}
.small_title{
  font-size: 16px;
  font-weight: bold;
}
.center_title{
  text-align: center !important;
  font-size: 16px;
  font-weight: bold;
  margin: 0 0 5px 0 !important;
}
.order_p{
  font-size: 16px;
  font-weight: bold;
  margin: 50px 0 50px 0 !important;
}
.man_p{
  margin-left: 120px !important;
}
/* 导航 */
.newFX_navigation{
  margin: 71px 0 0 0;
  padding: 36px 0 0 0;
  border-top: 1px solid #F4F5F7 ;
}
.newFX_navigation a{
  text-decoration: none;
  font-size: 20px;
  color: #888888;
  cursor: pointer;
}
.newFX_navigation a:hover{
  text-decoration: underline;
  font-size: 20px;
  color: #222222;
  cursor: pointer;
}
.next_a{
  display: block;
  text-decoration: none;
  font-size: 20px;
  color: #888888;
  cursor: pointer;
  margin-top: 10px;
}

@media screen and (max-width: 799.9px){
/* newFX_body部分 */
.newFX_body{
  padding: 25px 14px 51px 14px;
}

/* 标题 */
.newFX_title p{
  font-size: 21px;
  font-weight: bold;
  letter-spacing: 2px;
  line-height: 32px;
  color: #222222;
  text-align: justify;
} 
.newFX_title span{
  display: inline-block;
  margin-top: 14px;
  font-size: 13px;
  font-weight: 400;
  color: #888888;
}

/* 图片+小字 */
.newFX_img .newFX_img_PC{
  display: none;
}
.newFX_img .newFX_img_phone{
  display: inline-block;
  margin-top: 40px;
  width: 100%;
}
.newFX_img #small_font{
  display: none;
}

/* 新闻内容 */
.newFX_text{
  margin: 24px 0 0 0;
}
.newFX_text p{
  font-size: 15px;
  margin: 0 0 20px 0;
  line-height: 23px;
  color: #222222;
}

/* 导航 */
.newFX_navigation{
  margin: 48px 0 0 0;
  padding: 23px 0 0 0;
  border-top: 2px solid #F4F5F7 ;
 }
.newFX_navigation p{
  font-size: 15px;
  color: #222222;
 }
.newFX_navigation a{
  font-size: 15px;
  color: #222222;
 }
.newFX_navigation a:hover{
  text-decoration: none !important;
  font-size: 15px;
  color: #222222;
 }
}
@media screen and (min-width: 800px) and (max-width: 1279.9px){
/* newFX_body部分 */
.newFX_body{
  padding: 31px 14px 0px 14px;
}
.updata{
  display: none;
}

/* 标题 */
.newFX_title p{
  font-size: 30px;
  font-weight: bold;
  letter-spacing: 6px;
  line-height: 60px;
  color: #222222;
 }
 .button{
   margin-top: 51px !important;
 }
}
@media screen and (min-width: 1280px) and (max-width: 1440px){
   /* newFX_body部分 */
   .newFX_body{
    padding: 31px 80px 51px 80px;
  }
}
@media screen and (min-width: 1441px) and (max-width: 1919px){
/* newFX_body部分 */
.newFX_body{
  padding: 90px 260px 150px 260px;
 }
}